Reply To: M1XEP older firmware 2.0.24

M1 Support Forum M1XEP older firmware 2.0.24 Reply To: M1XEP older firmware 2.0.24

#5702
Brad Weeks

Are you currently running ElkRP2 version 2.0.40? If so click the M1XEP Setup, click Trace, click Select ALL, click Show Setup and within the Data Window what is the current Application and Boot version in your M1XEP. If you are running M1XEP Firmware 2.0.24 you will need a Windows PC running XP in order to update the M1XEP. See our website at https://www.elkproducts.com/elk-m1xep-and-windows-compatibility/ for more information

 

Scroll to Top